#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.5.0.0
visibility:           public
id:                   polysemy-1.5.0.0-33hK6tV6KOVI09ObP4vO2c
key:                  polysemy-1.5.0.0-33hK6tV6KOVI09ObP4vO2c
license:              BSD-3-Clause
copyright:            2019 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/polysemy-research/polysemy#readme
synopsis:             Higher-order, low-boilerplate free monads.
description:
    Please see the README on GitHub at <https://github.com/isovector/polysemy#readme>

category:             Language
abi:                  0d2a957a145ef1be8cc3e3286cc81db4
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Kind
    Polysemy.Internal.NonDet Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup Paths_polysemy
import-dirs:          /usr/lib/ghc-8.10.5/site-local/polysemy-1.5.0.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/polysemy-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/polysemy-1.5.0.0
hs-libraries:         HSpolysemy-1.5.0.0-33hK6tV6KOVI09ObP4vO2c
depends:
    QuickCheck-2.14.2-AlBcjlnVb6HBYuJ8lOviFD
    async-2.2.3-EEZ7ScAbhsHIRG0TBpna8H base-4.14.2.0 containers-0.6.4.1
    first-class-families-0.8.0.1-29nEYrHvgqBHBfMnFzVuqs mtl-2.2.2
    stm-2.5.0.1 syb-0.7.2.1-5ZaH2aS3V5s5i5LSCPBZnH
    template-haskell-2.16.0.0
    th-abstraction-0.4.2.0-5X2XqBZ7rCLBwJXut5dQBZ transformers-0.5.6.2
    type-errors-0.2.0.0-LIGc7RuNJLQ1Xng6E9BsiT
    type-errors-pretty-0.0.1.1-D5xkTWIErK6IXWp7B8neaC
    unagi-chan-0.4.1.3-3XboHEY0B5rDSqJtW8VaWw

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

